/* Localized versions of Info.plist keys */

CFBundleName = "Éjecter tous les disques";
NSHumanReadableCopyright = "Copyright 2005 Apple Computer, Inc.";

AMName = "Éjecter tous les disques";

/*  AMApplication localized strings  */
/*  e.g. "TextEdit" = "TextEdit";  */

/*  AMCategory localized strings  */
/*  e.g. "Text" = "Text";  */

/*  AMDefaultParameters localized values  */
/*  e.g. myDefaultIntegerParameter = 0;  */
/*  e.g. myDefaultStringParameter = "Default String Value";  */

/*  AMDescription localized strings  */
AMDAlert = "";
AMDInput = "";
AMDNote = "";
AMDOptions = "";
AMDResult = "";
AMDRequires = "";
AMDSummary = "Cette action va tenter d’éjecter tous les disques des ordinateurs distants de l’action précédente. Les images de disque montées seront également démontées.";
CFBundleVersion = " 8C130";